Skip to main content
GET
/
v1
/
trading-accounts
List trading accounts
curl --request GET \
  --url https://api.anthid.com/v1/trading-accounts
{
  "data": [
    {
      "broker_account_id": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "enabled": true,
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "updated_at": "2023-11-07T05:31:56Z",
      "name": "<string>"
    }
  ],
  "next_cursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.anthid.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

broker
enum<string>

Filter trading accounts by broker

Available options:
unspecified,
lightspeed,
alpaca
environment
enum<string>

Filter trading accounts by broker environment

Available options:
paper,
live
cursor
string

Pagination cursor returned by a previous response

Response

Trading accounts retrieved

data
object[]
required
next_cursor
string | null